GCOLOR3(1)

NAME
gcolor3 - a color selection dialog

SYNOPSIS
gcolor3 [OPTIONS]

DESCRIPTION
gcolor3 enables you to pick the color from any pixel on your screen. It also offers a palette, so that you can easily mix and match a couple of colors together.

OPTIONS

  Help Options

-h, --help
    Show help options

--help-all
    Show all help options

  Application Options

-v, --version
    Show the application's version

--display=DISPLAY
    X display to use

FILES

$XDG_CONFIG_HOME/gcolor3/rgb.ini
    Your saved color are stored in this file

NOTES
gcolor3 prints the last selected color to stdout in hex format on exit.

BUGS
For any bugs or feature requests, please create an issue on GitLab at https://gitlab.gnome.org/World/gcolor3/issues

AUTHORS
Jente Hidskes and contributors